RubyGems Navigation menu

fancydata 1.1.0

Quickly build objects from yaml

Gemfile
          gem 'fancydata', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install fancydata
  
  
  
  
  
  
  

Authors:

  • Myles Byrne

Owners:

Total downloads 1,755

For this version 1,755

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - October 15, 2009 (6.5 KB)